#Sun Mar 22 23:46:09 UTC 2026
schema=fire-spread-forecast_ok-south-baptist_20260322_200800
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
